<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>

  <style>
    .password-form {
      display: flex;
      flex-direction: column;
    }
      
    .input-wrapper {
      position: relative;
      width: 200px;
        
    }

    .input-wrapper input {
      min-width: 120px;
      padding: 10px;
      margin-bottom: 24px;
    }

    .input-wrapper i {
      position: absolute;
      right: 25px;
      top: 30px;
      color: grey;
    
    }
    /* .fa-eye {
      display: none;
    }
     */

    .validMessage {
      display: none;
      color: red;
      margin: -15px 0 0 0;
      font-size: 12px
    }

    .btn{
      width: 150px;
    }

  </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label class="input-wrapper">
				Ввести пароль
				<input class="pass" type="password" data-tagret="pass"/>
        <div class="show-pass" data-tagret="pass">
        <i class="fas fa-eye icon-password"></i>
        <i class="fas fa-eye-slash icon-password"></i>
        </div>
			</label>
      <label class="input-wrapper">
				Подтвердить пароль
        <input class="pass conf-pass" type="password" data-tagret="conf-pass"/>
        <div class="show-pass" data-tagret="conf-pass">
        <i class="fas fa-eye icon-password"></i>
				<i class="fas fa-eye-slash icon-password"></i>
        </div>
			</label>
      <p class="validMessage"></p>
			<button type="submit" class="btn">Подтвердить</button>
    </form>

    <script src="script.js"></script>
  </body>
</html>

